.profile-menu,  body.logged-in .login-menu{
    display: none;
}

.login-menu,  body.logged-in .profile-menu{
    display: block;
}

#customMenu .sticky-menu a{
    color: #000000 !important;
}

#customMenu .sticky-menu a:hover, #customMenu .sticky-menu .current-menu-item a{
    color: #2660B5 !important;
}

#customMenu .horizontal_menu_icon button.menu-button,
#customMenu .sticky-menu .horizontal_menu_icon button.menu-button{
    background: transparent;
}

#customMenu .sticky-menu .horizontal_menu_icon button.menu-button svg path, 
#customMenu .sticky-menu .horizontal_menu_icon button.menu-button svg rect
{
    transition: var(--transition);
    fill: #000000 !important;
}

#heroContainer .max-w-lg-unset-all{
    min-height: inherit;
}

#heroContainer .max-w-lg-unset-all img{
    object-fit: contain;
    height: inherit;
    width: 100%;
}

.sticky-wrapper{
    min-height: inherit !important;
}


.profile-menu ul{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.profile-menu ul li{
    font-size: 16px;
    color: #198754;
}

.profile-menu ul ul{
    background: #ffffff;
    padding: 12px;
    position: absolute;
    top: 100%;
    right: 0;
    border: 1px solid rgba(0, 0, 0, 0.175);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    white-space: nowrap;
    display: none;
    opacity: 0;
    transform: translateX(10px);
    transition: all ease-in-out 0.30ms;
    min-width: 200px;
}

.profile-menu ul li:hover > ul{
    display: block;
    opacity: 1;
    transform: translateX(0px);
    transition: all ease-in-out 0.30ms;
}

.profile-menu ul ul li{
    padding: 3px;
}

.profile-container {
    text-align: center;
}

.profile-wrapper {

    position: relative;
}

.profile-image {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.edit-icon {
    position: absolute;
    top: 12px;
    right: 32px;
    cursor: pointer;
    background-color: #EBF0EC;
    border-radius: 50%;
    padding: 5px;
    height: 32px;
    width: 32px;
    border: 1px solid #DEE2E6;
    display: flex;
    justify-content: center;
    line-height: 1.2;
}

.edit-icon .bi {
    font-size: 16px;
}

#fileInput {
    display: none;
    /* Hide the file input */
}

.text-color-secondary {
    color: #7C7C7C;
}

.text-color {
    color: #212529;
}

.mt--17 {
    margin-top: -17px;
}

.myprofile .nav-link.active,
.nav-pills .show>.nav-link {
    color: #212529;
    background-image: linear-gradient(to right, #D0EFCE, #F3FAF5);
    background-color: transparent;
}

.myprofile .nav-link {
    color: #212529;
    text-align: start;
    margin: 0.2rem 0;
    font-weight: 600;
    background: #fff;
}

.top-section {
    background: rgb(0 211 86 / 20%);
}

.fs-7 {
    font-size: 14px;
}

.text-theme-primary {
    color: #198754;
}

.card-doc {
    border: 1px solid #DEE2E6;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
}

.doc-icon {
    font-size: 2rem;
    color: #6c757d;
    margin-right: 20px;
}

.icon-success {
    font-size: 2rem;
    color: #fff;
    background-color: #4CAF50;
    border-radius: 50%;
    padding: 8px;
}

.btn-upload {
    display: inline-block;
    border-radius: 8px;
    padding: 8px 16px;
    background-color: #F0F0F0;
    cursor: pointer;
    color: #000;
    width: fit-content;
}

.icon-download {
    font-size: 1.5rem;
    color: #6c757d;
    cursor: pointer;
}

.status-text {
    margin-right: auto;
}

.box-48 {
    height: 32px;
    width: 32px;
}

.box-48 span {
    font-size: 14px;
}

.main-card-section {
    border: 1px solid #DEE2E6;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);

}

.main-card-section .box-48 {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.main-card-section .box-48 span {
    color: #fff;
    font-size: 16px;
}

.main-card-section .box-text {
    text-transform: uppercase;
    font-size: 18px;
    padding-left: 15px;
}

.main-card-section .ligth-btn:hover {
    color: #000;
}

.table.dataTable>tbody>tr.selected>* {
    box-shadow: unset !important;
    color: #212529 !important;
}

.table.transaction-table.dataTable.no-footer {
    width: 100% !important;
}

/* .page-item:first-child .page-link{
    padding: 11px;
}
.page-item:last-child .page-link{
    padding: 18px;
} */
.pagination .page-item .page-link {
    min-height: 32px !important;
    border-radius: 8px;
    padding: 9px 15px;
    margin: 5px;
}

.main-card-section .bg-light-table span {
    color: #000;
}

.done_all {
    background-image: linear-gradient(to bottom, #80C13F, #21A146);
}

.file-preview {
    max-width: 100%;
    max-height: 100px;
    border: 1px solid #ddd;
    padding: 8px 8px;
    border-radius: 8px;
    overflow: hidden;
}

.file-preview img, .file-preview embed {
    width: 100px;
    object-fit: cover;
    border-radius: 8px;
}

.form-control{
    background-color: #ffffff !important;
    background: #ffffff !important;
}

 .unlisted-list .imgFull, .unlisted-list-home .imgFull {
        width: 100px;
        height: 100px;
        margin: 0 20px 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .unlisted-list-home .imgFull{
        width: 115px;
    height: 115px;
    margin: 0 0 20px;
    background: rgb(0 0 0 / 2%);
    border: 1px solid rgb(0 0 0 / 2%);
    padding: 3px;
    border-radius: 6px;
    }

    .unlisted-list .imgFull img, .unlisted-list-home .imgFull img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .unlisted-list .card-title, .unlisted-list-home .card-title{
        font-size: 20px;
        font-weight: 400;
        min-height: 50px;
    }

    .unlisted-list .normal-card-width {
        padding: 0;
        height: inherit;
        text-align: left;
    }

    .unlisted-list-home .normal-card-width{
        height: auto;
        padding:0;
    }

    .unlisted-list-home .card{
        border-radius: 0;
        padding: 20px;
        position: relative;
    }

   .unlisted-list-home .col-md-6:nth-child(2n) {
    position: relative;
    top: 50px;
}


.unlisted-list .card {
    padding: 10px;
}

@media all and (max-width:767px){
    .unlisted-list-home .col-md-6:nth-child(2n) {
    position: relative;
    top: 0;
} 

.unlisted-list .card {
    padding: 15px;
}

.unlisted-list .normal-card-width{
    padding: 0;
    height: inherit;
}

.unlisted-list .card-title, .unlisted-list-home .card-title {
    font-size: 20px;
    font-weight: 400;
    min-height: inherit;
}

.main-contain #content{
    padding-top:70px !important;
    padding-bottom: 0;
}

.main-contain #content #content{
    padding-top:0 !important;
    padding-bottom: 0;
}


}

.main-contain #content #content{
    padding-top:0 !important;
    padding-bottom: 0;
}


    .card-width:hover {
        box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
        transition: 0.5s ease;
    }

    .hover-card-shadow:hover {
        box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
        transition: 0.5s ease;
    }

    #searchResults {
        z-index: 9999;
        max-height: 300px;
        overflow-y: auto;
        display: none;
        top: 52px
    }

    #searchResults li {
        cursor: pointer;
    }

    #searchResults li:hover {
        background: #f1f1f1;
    }


    /**/

    .newsletter-box {
        padding: 30px 0 20px;
    }

    .newsletter-box h4{
        color: #ffffff;
    }

    .newsletter-box .form-group{
        display: flex;
        align-items: center;
        border:1px solid #ffffff;
    }
    .newsletter-box input[type=email] {
        height: 54px ;
        border-radius:0;
        margin: 0;
        padding: 0 10px;
        font-size: 16px;
    }
    .newsletter-box button {
        height: 54px;
        background:#EB7A23;
        color:#fff;
        border:none;
        border-radius:0;
        font-size: 18px;
        font-weight: 600;
        line-height: 54px;
        padding: 0 20px;
    }

.successMsg {
    position: absolute;
    top: 20px;
    right: 0;
    left: 0;
    padding: 5px 20px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    display: none;
    z-index: 9999;
    animation: fadeIn 0.3s ease-in-out;
    transform: translateY(0);
}

.successMsg.success {
    background: #28a745;
}

.successMsg.error {
    background: #dc3545;
}

@keyframes fadeIn {
    from {opacity:0; transform: translateY(-150px);}
    to {opacity:1; transform: translateY(0);}
}

.news-media-list .date, .newsDetails .date{
        background-color: #0b274e;
        padding: 3px 10px;
        margin-bottom: 10px;
        border-radius:6px;
        color: #ffffff;
        font-size: 12px;
        display: inline-block;
}

.news-media-list .mediaImg{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.news-media-list  .newsDesc h3, .newsDetails  .newsDesc h3{
    font-size: 24px;
    line-height: normal;
    margin: 0 0 10px;
}

.news-media-list  .newsDesc .desc, .news-media-list  .newsDesc .desc p,
.newsDetails .desc, .newsDetails .desc p{
    font-size: 16px;
    line-height: 28px;
    margin: 0 0 10px;
}

.news-media-list  .newsDesc a{
    color: #0b274e;
    font-size: 20px;
}

.newsDetails img.mediaImg {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}

.partnerModel ul {
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 0;
    flex-wrap: nowrap !important;
}

.partnerModel li {
   border: 1px solid #dcdcdc;
    padding: 0 15px 15px !important;
    display: flex !important;
    border-radius: 10px;
    position: relative;
    width: 20% !important;
    flex-direction: column !important;
    height: 120px !important;
    font-size: 18px !important;
    line-height: normal;
    align-items: center !important;
    justify-content: start !important;
}

.partnerModel li span span {
   display: flex;
    background: #099193;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    color: #ffff;
    font-size: 28px;
    margin: -30px auto 20px;
}

/**becomePartnerForm*/

#becomePartnerForm .mf-input-label{
    padding: 0 15px;
    font-size: 16px;
    line-height: 24px;
    color: #0D1427;
    font-family: "Inter", Sans-serif;
    font-weight: 500;
}

#becomePartnerForm .mf-error-message{
    font-size: 14px;
    line-height: 24px;
    font-style: italic;
    color: #f00;
    font-family: "Inter", Sans-serif;
    font-weight: 400;
    padding: 0 15px;
}

#becomePartnerForm .mf-input, #becomePartnerForm .mf_select__control{
    border-radius: 36px;
    border: 1px solid #cbcbcb;
    background: #f5f5f5;
    padding: 16px 24px;
        margin: 0 0 4px;
}

#becomePartnerForm .mf-input.mf-invalid, #becomePartnerForm .mf-invalid .mf_select__control {
    border-color: #f00 !important;
}

#becomePartnerForm .elementor-widget-mf-select, #becomePartnerForm .elementor-widget-mf-button, #becomePartnerForm .elementor-widget-mf-button button{
    width: 100%;;
}

#becomePartnerForm .mf-input[aria-invalid="true"], 
#becomePartnerForm .mf-input.mf-invalid{
    border-color: #f00 !important;
}

#marketingModal label.fs-6.text-gray-700.mb-1{
    display: none;
}


.marquee-container {
    overflow: hidden;
    width: 100%;
    padding:8px 10px ;
}

.marquee-track {
    display: flex;
    width: max-content;
    animation: marqueeScroll 15s linear infinite;
}

.marquee-track ul{
    padding:0; margin: 0;
        display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    gap:10px
}

.marquee-track ul li {
    padding: 0 10px;
    margin: 0 10px;
}

.marquee-track .elementor-widget {
    margin-right: 40px;
}

@keyframes marqueeScroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 30px;
    right: 30px;
    z-index: 999;
}
.whatsapp-float img {
    width: 100%;
}

.whatsapp-float svg path{
    color: #1DAA61;
}

.dealInfo {
    padding: 10px 0;
}

.dealInfo p {
    display: flex;
    align-items: center;
    gap: 10px;
    margin:0;
}

.dealInfo p input {
    margin: 0;
}

.dealInfo p input {
    margin: 0;
    padding: 0 !important;
    border: none;
    height: inherit !important;
}

.dealInfo p label {
    margin: 0 !important;
    padding: 0 !important;
    color: #000000 !important;
}

/* Only Elementor mobile Css style Here */
@media all and (max-width:767px){
    .col-cell.menu-responsive{
        display: none !important;
    }

    .menu-area.horizontal .horizontal_menu_icon, .menu-wrap-off.horizontal .horizontal_menu_icon{
            display: flex !important;
    }
}

/* Only Elementor mobile Css style Here */